View Issue Details

IDProjectCategoryView StatusLast Update
0000385PluginsProcListpublic2008-03-10 05:15
ReporterTonalAssigned Toalexy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000385: Ошибка в заголовке
Descriptiongcc 4.2.1 такое уже не пропускает.

Index: Proclist.hpp
===================================================================
--- Proclist.hpp	(revision 1323)
+++ Proclist.hpp	(working copy)
@@ -124,7 +124,7 @@
     int ProcessEvent(int Event,void *Param);
     int Compare(const PluginPanelItem *Item1, const PluginPanelItem *Item2, unsigned int Mode);
     int ProcessKey(int Key,unsigned int ControlState);
-    PanelMode* Plist::PanelModes(int& nModes);
+    PanelMode* PanelModes(int& nModes);
 
     static TCHAR* PrintTitle(int MsgId);
 
TagsNo tags attached.

Activities

alexy

2008-03-08 07:45

administrator   bugnote:0001229

fixed

Issue History

Date Modified Username Field Change
2007-11-27 05:43 Tonal New Issue
2008-03-08 07:44 alexy Status new => assigned
2008-03-08 07:44 alexy Assigned To => alexy
2008-03-08 07:45 alexy Note Added: 0001229
2008-03-08 07:45 alexy Status assigned => feedback
2008-03-10 05:15 alexy Status feedback => resolved
2008-03-10 05:15 alexy Fixed in Version => 1.71
2008-03-10 05:15 alexy Resolution open => fixed
2008-03-10 05:15 alexy Status resolved => closed